# Function: formatFiles

▸ **formatFiles**(`tree`): `Promise`<`void`\>

Formats all the created or updated files using Prettier

#### Parameters

| Name   | Type                                  | Description          |
| :----- | :------------------------------------ | :------------------- |
| `tree` | [`Tree`](../../devkit/documents/Tree) | the file system tree |

#### Returns

`Promise`<`void`\>
